<?php

namespace App\Repository;

use Knp\Component\Pager\PaginatorInterface;

class ProjectBoostRepositoryQuery extends SearchRepositoryQuery
{
    public function __construct(ProjectBoostRepository $repository, PaginatorInterface $paginator)
    {
        parent::__construct($repository, $paginator);
    }
}
